Subject: Re: [Ltru] draft-davis-t-langtag-ext

From: "Doug Ewell" <[email-masked]>
Date: Fri, 26 Aug 2011 07:34:04 -0700

"Gordon P. Hemsley" <gphemsley at gmail dot com> wrote:

> Also, and maybe I missed it, but I thought it was agreed to change the
> registration description (section 2.4) to "Specifying Transformed
> Content" or one of many other suggested changes?

Damn, I missed that in reviewing.

I agree that "Transforms" is best avoided as a noun for ordinary people,
even if CLDR people are familiar with it, and would add that simply
"Content Transformations" would make a better description than this
"Specifying..." gerund phrase.

--
Doug Ewell | Thornton, Colorado, USA | RFC 5645, 4645, UTN #14
www.ewellic.org | www.facebook.com/doug.ewell | @DougEwell